header {
    background-color: black;
    color: white;
    text-align: center;
    padding: 10%;
}
h2 {
    color: white;
    size: 4rem;
}
body {
    margin: 0;
}
.tittle {
    padding-left: 10%;
    color: darkgray;
}
.solid {
    border-top: 2px solid black;
    margin-left: 10%;
    margin-right: 10%;
}
p {
    text-align: center;
    padding-left: 10%;
    padding-right: 10%;
}
img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
form {
    text-align: left;
    padding-left: 10%;
}
#correo,
#nombre,
#comentarios {
    background-color: #3b3d3c;
}
input[type='submit'] {
    background-color: black;
    color: white;
    border: none;
}
